package cn.estsh.i3plus.ext.mes.pojo.model;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**
 * 成都装车单打印明细
 * @author jason.niu
 * @description
 * @date 2025/3/15 13:53
 */
@Data
@ApiModel("成都装车单打印明细")
public class ChengDuLoadingListDetailPrintModel {

    @ApiModelProperty("序号")
    private Integer seqNo;

    @ApiModelProperty("最迟到达时间")
    private String goToTime;

    @ApiModelProperty("最早发运时间")
    private String goOutTime;

    @ApiModelProperty("零件类")
    private String partClass;

    @ApiModelProperty("产品类")
    private String productClass;

    @ApiModelProperty("数量汇总")
    private Double amount;
}
